<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE activity [<!ELEMENT activity (module+)>
<!ELEMENT module (default, picture+)>
<!ATTLIST module
	delayType (NODELAY|RAND|MOTION) "RAND"
	moduleType (COLLAGE|CYCLE) #REQUIRED
	listSrcBackground CDATA #IMPLIED
	lapseAnimation CDATA "-1"
>

<!ELEMENT default (transition, transition?)>

<!ELEMENT picture (transition*)>
<!ATTLIST picture
	src CDATA #REQUIRED
	quantity CDATA "1"
	scale CDATA "0.25"
	position CDATA #IMPLIED
	rotated CDATA #IMPLIED
>

<!ELEMENT transition EMPTY>
<!ATTLIST transition
	transitionType (IDENTITY|ALPHA|SCALE|ROTATE|CHANGE|VIBRATE|TRANSLATE|RANDOM) "IDENTITY"
	inout (IN|OUT|MIX) "MIX"
	destinationSrc CDATA #IMPLIED
	degreesRotation CDATA #IMPLIED
	destinationPos CDATA #IMPLIED
>
]>
<activity>	
	<module moduleType="CYCLE" delayType="NODELAY">
		<default>
			<transition transitionType="ROTATE" degreesRotation="-90"/>
		</default>	
		<picture src="../../../pictures/instruments/tambor/catxiporra_1.png"  position="(0.30,0.41)" scale="0.28" rotated="-90"/>
		<picture src="../../../pictures/instruments/tambor/catxiporra_1.png"  position="(0.7,0.39)" scale="0.28" >
			<transition transitionType="ROTATE" degreesRotation="90"/>
		</picture>
		<picture src="../../../pictures/instruments/tambor/cap_de_dimoni_1.png" position="(0.5,0.57)"  scale="0.4">
			<transition transitionType="VIBRATE"/>
		</picture>
		<picture src="../../../pictures/collage/llam.png" position="(0.2,0.6)"  scale="0.3">
			<transition transitionType="VIBRATE"/>
		</picture>
		<picture src="../../../pictures/collage/llam.png" position="(0.8,0.6)"  scale="0.3" rotated="90">
			<transition transitionType="VIBRATE"/>
		</picture>
	</module>
</activity>